<div class="container-cards">
  <app-character-info *ngFor="let character of charactersList?.results; let i = index" 
  [character]="character"></app-character-info>
</div>
<div class="spinner-border" role="status" *ngIf="!charactersList">
  <span class="sr-only">Loading...</span>
</div>
<div class="pagination">
  <ngb-pagination (pageChange)="pagination($event)" [(page)]="page" [pageSize]="pageSize" [maxSize]="5"
    [boundaryLinks]="true" [collectionSize]="collectionSize">
  </ngb-pagination>
</div>
